<?xml version="1.0" encoding="utf-16"?>
<ColorOverride Count="7">
    <Color Index="0" Name="bass_" Enabled="True" ColorOption="0" RangeL="1" RangeU="190" NoteColor="-16761916" NoteColorU="0" />
    <Color Index="1" Name="guitar_" Enabled="True" ColorOption="0" RangeL="191" RangeU="664" NoteColor="-1579965" NoteColorU="0" />
    <Color Index="2" Name="drums_1_" Enabled="True" ColorOption="0" RangeL="665" RangeU="809" NoteColor="-3932072" NoteColorU="0" />
    <Color Index="3" Name="drums_2_" Enabled="True" ColorOption="0" RangeL="810" RangeU="1042" NoteColor="-14950593" NoteColorU="0" />
    <Color Index="4" Name="drums_3_" Enabled="True" ColorOption="0" RangeL="1043" RangeU="1078" NoteColor="-9169736" NoteColorU="0" />
    <Color Index="5" Name="drums_4_" Enabled="True" ColorOption="0" RangeL="1079" RangeU="1267" NoteColor="-11353100" NoteColorU="0" />
    <Color Index="6" Name="vocals_" Enabled="True" ColorOption="0" RangeL="1270" RangeU="1272" NoteColor="-202030" NoteColorU="0" />
    <Color Index="7" Name="drums_2_accent" Enabled="True" ColorOption="0" RangeL="1273" RangeU="1292" NoteColor="-5112678" NoteColorU="0" />
</ColorOverride>